1 2 Previous Next 17 Replies Latest reply on Apr 20, 2009 3:28 AM by co

    Vulscan error after "checking old version definition file for compatible"

    Rookie

      When I use the anti spyware scan, I've the vulscan that goes on failure. When I scan without antispyawre (in my agent behaviour definition) I haven't this problem.

       

      You can see "in french", the error.

       

       

       

      I'm in LANDesk 8.8 sp2 without the latest spyware patch. Do you really think that this could help me?

       

       

      Thank you very much

       

      I udpated the error n english Maybe I'll have more response...

       

      I also uplaoded the vulscan log. I rename the core name of the server by CORE_NAME.

        1 2 Previous Next